.front-page-video-outer {
  position: relative;
}

@media (min-width: 1024px) {
  .front-page-video-outer {
    padding-bottom: 40px;
  }
}

.front-page-video-content {
  z-index: 10;
  max-width: 1250px;
  margin: 0 auto;
  padding: 24px;
}

.front-page-video-background-image {
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  background-position: top right 30%;
}

.field--name-field-header-text-image,
.front-page-video-text-wrapper {
  position: relative;
}

.field--name-field-header-text-image img,
.front-page-video-text-wrapper img {
  max-width: 447px;
  width: 100%;
}

.field--name-field-header-text-image h2,
.front-page-video-text-wrapper h2 {
  font-size: 10.0vw;
  font-family: SommetBold;
  line-height: 1.0em;
  text-align: left;
  text-transform: uppercase;
}

.field--name-field-header-text-image .text-white,
.front-page-video-text-wrapper .text-white {
  color: #fff;
}

.field--name-field-header-text-image .text-yellow,
.front-page-video-text-wrapper .text-yellow {
  color: #ffe600;
}

.front-page-video {
  position: relative;
}

.front-page-video h2 {
  position: absolute;
  z-index: 15;
  font-size: 18px;
  line-height: 20px;
  text-align: right;
  width: 180px;
  bottom: 20px;
  right: 24px;
}

.front-page-video a {
  position: absolute;
  height: 53px;
  width: 53px;
  z-index: 18;
  bottom: 90px;
  right: 24px;
  background: url(../../../../images/play.png) no-repeat top 0px right 0px;
  overflow: hidden;
  text-indent: -999px;
}

@media (min-width: 768px) {
  .front-page-video-content {
    padding: 80px 40px 0;
  }
  .front-page-video-content .field--name-field-header-text-image,
  .front-page-video-content .front-page-video-text-wrapper {
    margin: 0;
    padding-top: 0;
    width: 100%;
    position: absolute;
    z-index: 20;
    top: 35%;
  }
  .front-page-video-content .field--name-field-header-text-image h2,
  .front-page-video-content .front-page-video-text-wrapper h2 {
    font-size: 5.0em;
  }
  .front-page-video-content .front-page-video {
    width: 68%;
    float: right;
  }
  .front-page-video {
    padding-bottom: 24px;
  }
  .front-page-video h2 {
    width: auto;
    bottom: -25px;
    right: 3%;
    font-size: 24px;
    line-height: 26px;
  }
  .front-page-video h2 span {
    display: block;
  }
  .front-page-video a {
    height: 53px;
    width: 53px;
    bottom: 55px;
    right: 3%;
  }
  .front-page-video-background-image {
    position: absolute;
    top: 0;
    left: 0;
    height: 976px;
    width: 100%;
    background-repeat: no-repeat !important;
    background-position: top right;
    background-size: cover;
  }
}

/* .front-page-video{
  position: relative;
  height: $videoBlockHeightMobile;
  .front-page-video-content{

  }
  h1, video, h2, a {
    position: absolute;
  }
  h1{
    text-decoration: underline;
    z-index: 20;
    font-size: 48px;
    line-height: 1.1;
    color: $yellow;
    top: 76px;
    left: $paddingMobile;
    width: 60%;
    text-transform: uppercase;
  }

  video{
    z-index: 10;
    top: 180px;
    width: 87%;
    right: $paddingMobile;
    &::-webkit-media-controls-start-playback-button {
      display: none!important;
      -webkit-appearance: none;
    }
  }

}

@include breakpoint($mobileLandscape){
  .front-page-video{
    height: $videoBlockHeightMobileWide;
    max-height: $videoBlockHeightMobileWideMax;
    h1{
      top: 65px;
      width: 200px;
      left: $paddingMobile;
    }
    video{
      top: 130px;
      width: 70%;
      max-width: 580px;
      right: $paddingMobile;
    }
    h2{
      width: 400px;
      bottom: 10px;
      right: $paddingMobile * 2;
      span{
        display: block;
      }
    }
    a{
      height: 53px;
      width: 53px;
      bottom: 70px;
      right: $paddingMobile * 2;
    }
  }
  .front-page-video-background-image{
    z-index: -50;
    position: absolute;
    top: 0;
    left: 0;
    //right: 0;
    //bottom: 0;
    $extra: 400px;
    height: $videoBlockHeightDesktop + $extra;
    //max-height: $videoBlockHeightDesktopMax + $extra;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat!important;

  }

}
@include breakpoint($tablet){
  .front-page-video{
    height: $videoBlockHeightTablet;
    max-height: $videoBlockHeightTabletMax;
    h1{
      top: 65px;
      width: 200px;
      left: $paddingTablet;
      font-size: 95px;
      line-height: 1.1;
    }
    video{
      top: 130px;
      width: 70%;
      max-width: 580px;
      right: $paddingTablet;
    }
    h2{
      width: 400px;
      bottom: 10px;
      right: $paddingTablet * 2;
      span{
        display: block;
      }
    }
    a{
      height: 53px;
      width: 53px;
      bottom: 70px;
      right: $paddingTablet * 2;
    }
  }

}
@include breakpoint($desktop){
  .front-page-video{
    height: $videoBlockHeightDesktop;
    max-height: $videoBlockHeightDesktopMax;
    h1{
      top: 100px;
      width: 200px;
      left: $paddingDesktop;
      font-size: 105px;
    }
    video{
      top: 114px;
      width: 70%;
      max-width: 800px;
      right: $paddingDesktop;
    }
    h2{
      width: auto;
      bottom: 50px;
      right: $paddingDesktop * 1.2;
      font-size: 28px;
      line-height: 36px;
      span{
        display: block;
      }
    }
    a{
      height: 53px;
      width: 53px;
      bottom: 140px;
      right: $paddingDesktop * 1.2;
    }
  }

  .front-page-video-background-image{
    z-index: 0;
    background-position: top right;
  }




}
@include breakpoint($desktopWide){
  .front-page-video{
    width: $pageWidth;
    position: relative;
    margin: 0 auto;
  }

  .front-page-video{

    height: $videoBlockHeightDesktopWide;

    h1{
      top: 100px;
      width: 200px;
      left: 0;
      text-decoration: none;
    }
    video{
      top: 114px;
      width: 70%;
      max-width: 800px;
      right: 0;
    }
    h2{
      width: auto;
      bottom: 60px;
      right: 20px;
      font-size: 28px;
      line-height: 36px;
      span{
        display: block;
      }
    }
    a{
      height: 53px;
      width: 53px;
      bottom: 150px;
      right: 20px;
    }
  }
  .frontpage-title-word{
    position: relative;
    display: inline-block;
    padding-right: 5px;
    margin-bottom: 25px;
    &:after{
      content: "";
      display: block;
      left: 0px;
      right: 0px;
      position: absolute;
      z-index: 1;
      background-color: $yellow;
      height: 13px;
      bottom: -11px;
    }
  }
  .front-page-video-background-image{
    //background-size:100%!important;
    background-size: cover!important;
  }

} */
